.input_variants {
    position: absolute;
    z-index: 100;
    border: 1px solid rgb(171, 171, 171);
    background: white;
    display: block;		
	font-size: 13px;
}

.input_variants .text {
	padding: 3px 5px 13px;
    margin-bottom: 0px;
    cursor: pointer;
	position: relative;
}

.input_variants .text.hover {
	background-color: #e4e4e4;
}

.input_variants .text .dop {
    font-size: 10px;
    color: #5d5d5d;
	position: absolute;
    bottom: 0px;
    right: 5px;
}

.input_variants .tip {
	font-size: 10px;
    padding: 3px;
    color: rgb(131, 132, 132);
    margin-bottom: 0px;
}

.input_variants li {
	display: block;
}